OC.L10N.register(
    "core",
    {
    "Please select a file." : "Velg ei fil.",
    "File is too big" : "Filen er for stor",
    "The selected file is not an image." : "Den valgte filen er ikke et bilde.",
    "The selected file cannot be read." : "Den valgte filen kan ikke leses.",
    "The file was uploaded" : "Filen ble lastet opp",
    "The uploaded file exceeds the upload_max_filesize directive in php.ini" : "Filen er større enn definert grense i upload_max_filesize satt i php.ini",
    "The uploaded file exceeds the MAX_FILE_SIZE directive that was specified in the HTML form" : "Filen er større enn definert grense i MAX_FILE_SIZE  satt i HTML-formen.",
    "The file was only partially uploaded" : "Filen ble kun delvis opplastet",
    "No file was uploaded" : "Ingen fil var lastet opp",
    "Missing a temporary folder" : "Mangler midlertidig mappe",
    "Could not write file to disk" : "Skriving til disk mislyktes",
    "A PHP extension stopped the file upload" : "En PHP-utvidelse stoppet filopplastingen.",
    "Invalid file provided" : "Ugyldig fil oppgitt",
    "No image or file provided" : "Ikke noe bilde eller fil angitt",
    "Unknown filetype" : "Ukjent filtype",
    "Invalid image" : "Ugyldig bilde",
    "An error occurred. Please contact your admin." : "Det oppstod en feil. Kontakt din administrator.",
    "No temporary profile picture available, try again" : "Midlertidig profilbilde ikke tilgjengelig. Prøv igjen",
    "No crop data provided" : "Ingen beskjæringsinformasjon angitt",
    "No valid crop data provided" : "Ingen gyldige beskjæringsdata oppgitt",
    "Crop is not square" : "Beskjæringen er ikke kvadratisk",
    "State token does not match" : "Tilstands-symbolet samsvarer ikke",
    "Invalid app password" : "Ugyldig programpassord",
    "Could not complete login" : "Kunne ikke fullføre pålogging",
    "Your login token is invalid or has expired" : "Innloggingen din er ugyldig eller utgått",
    "This community release of Nextcloud is unsupported and instant notifications are unavailable." : "Denne community-utgaven av NextCloud er ikke understøttet og umiddelbare varsler er derfor ikke tilgjengelig. ",
    "Password reset is disabled" : "Tilbakestilling av passord er avskrudd",
    "Could not reset password because the token is expired" : "Kan ikke tilbakestille passordet fordi token er utgått.",
    "Could not reset password because the token is invalid" : "Kan ikke tilbakestille passordet fordi token er ugyldig.",
    "%s password reset" : "%s tilbakestilling av passord",
    "Password reset" : "Tilbakestilling av passord",
    "Click the following button to reset your password. If you have not requested the password reset, then ignore this email." : "Klikk følgende knapp for å tilbakestille passordet ditt. Ignorer denne e-posten hvis du ikke har forespurt dette.",
    "Click the following link to reset your password. If you have not requested the password reset, then ignore this email." : "Klikk følgende lenke for å tilbakestille passordet ditt. Ignorer denne e-posten hvis du ikke har forespurt dette.",
    "Reset your password" : "Tilbakestill passordet ditt",
    "Nextcloud Server" : "Nextcloud-server",
    "Some of your link shares have been removed" : "Noen av de delte lenkene dine har blitt fjernet",
    "Due to a security bug we had to remove some of your link shares. Please see the link for more information." : "På grunn av et sikkerhetsproblem har vi fjernet enkelte av de delte lenkene dine. Vennligst se linken for mer informasjon. ",
    "The user limit of this instance is reached." : "Brukergrensen på denne installasjonen er nådd.",
    "Enter your subscription key to increase the user limit. For more information about Nextcloud Enterprise see our website." : "Angi din abonnementsnøkkel for å øke brukergrensen. For mer informasjon om Nextcloud Enterprise kan du besøke hjemmesiden vår.",
    "Preparing update" : "Forbereder oppdatering",
    "[%d / %d]: %s" : "[%d / %d]: %s",
    "Repair step:" : "Reparasjonstrinn:",
    "Repair info:" : "Reparasjonsinformasjon:",
    "Repair warning:" : "Reparasjonsadvarsel:",
    "Repair error:" : "Reparasjonsfeil:",
    "Please use the command line updater because automatic updating is disabled in the config.php." : "Oppdater ved hjelp av kommandolinjen ettersom automatisk oppdatering er skrudd av i config.php.",
    "[%d / %d]: Checking table %s" : "[%d / %d]: Sjekker tabell %s",
    "Turned on maintenance mode" : "Vedlikeholdsmodus aktivt",
    "Turned off maintenance mode" : "Vedlikeholdsmodus ikke aktivt",
    "Maintenance mode is kept active" : "Vedlikeholdsmodus blir beholdt aktivt",
    "Updating database schema" : "Oppdaterer database-skjemaet",
    "Updated database" : "Oppdaterte databasen",
    "Update app \"%s\" from App Store" : "Oppdater appen \"%s\" fra app-butikk",
    "Checking whether the database schema for %s can be updated (this can take a long time depending on the database size)" : "Sjekker om databaseskjemaet for %s kan oppdateres (dette kan ta lang tid hvis databasen er stor)",
    "Updated \"%1$s\" to %2$s" : "Oppdaterte \"%1$s\" til %2$s",
    "Set log level to debug" : "Sett loggnivå for feilsøking",
    "Reset log level" : "Standard loggnivå",
    "Starting code integrity check" : "Starter sjekk av kode-integritet",
    "Finished code integrity check" : "Fullførte sjekk av kodeintegritet",
    "%s (incompatible)" : "%s (ikke kompatibel)",
    "The following apps have been disabled: %s" : "Følgende apper har blitt deaktivert: %s",
    "Already up to date" : "Allerede oppdatert",
    "Your web server is not yet properly set up to allow file synchronization, because the WebDAV interface seems to be broken." : "Webserveren din er ikke satt opp til å tillate synkronisering av filer ennå, fordi WebDAV-grensesnittet ikke ser ut til å virke.",
    "Your web server is not properly set up to resolve \"{url}\". Further information can be found in the {linkstart}documentation ↗{linkend}." : "Din webserver er ikke satt opp korrekt for å hente \"{url}\". Mer informasjon finner du i <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjonen</a>.",
    "PHP does not seem to be setup properly to query system environment variables. The test with getenv(\"PATH\") only returns an empty response." : "PHP er satt opp feil for å nå systemets miljøvariable. Test med getenv(\"PATH\") gir tom respons.",
    "The read-only config has been enabled. This prevents setting some configurations via the web-interface. Furthermore, the file needs to be made writable manually for every update." : "Ikke skrivbar konfigurasjon er aktivert. Dette hindrer endring av konfigurasjon via web-grensesnitt. Filen må gjøres skrivbar manuelt for hver oppdatering.",
    "Your database does not run with \"READ COMMITTED\" transaction isolation level. This can cause problems when multiple actions are executed in parallel." : "Din database bruker ikke \"READ COMMITTED\" som isoleringsnivå for transaksjoner. Dette kan gi feil når flere hendelser skjer i parallell. Se dokumentasjon for din database og aktiver \"READ COMMITTED\" i din database for å unngå feil. ",
    "The PHP module \"fileinfo\" is missing. It is strongly recommended to enable this module to get the best results with MIME type detection." : "PHP modul \"fileinfo\" mangler. Denne er sterkt anbefalt for å finne korrekt MIME type for filer.",
    "If your installation is not installed at the root of the domain and uses system cron, there can be issues with the URL generation. To avoid these problems, please set the \"overwrite.cli.url\" option in your config.php file to the webroot path of your installation (suggestion: \"{suggestedOverwriteCliURL}\")" : "Hvis installasjonen ikke er installert i roten til domenet og bruker system cron, kan det oppstå problemer med nettadresse genereringen. For å unngå disse problemene, vennligst sett inn alternativet \"overwrite.cli.url\" i config.php-filen din til webroot-banen til installasjonen din (forslag: \"{suggestedOverwriteCliURL}\")",
    "Your installation has no default phone region set. This is required to validate phone numbers in the profile settings without a country code. To allow numbers without a country code, please add \"default_phone_region\" with the respective {linkstart}ISO 3166-1 code ↗{linkend} of the region to your config file." : "Installasjonen din har ingen angitt standard telefonregion. Dette er nødvendig for å validere telefonnumrene i profilinnstillingene uten en landskode. For å tillate telefonnummer uten en landskode, vennligst legg til \"default_phone_region\" med den respektive  {linkstart}ISO 3166-1 koden↗{linkend} for regionen i konfigurasjonsfilen. ",
    "It was not possible to execute the cron job via CLI. The following technical errors have appeared:" : "Det var ikke mulig å utføre cron jobben via CLI. Følgende tekniske feil har oppstått:",
    "This is the unsupported community build of Nextcloud. Given the size of this instance, performance, reliability and scalability cannot be guaranteed. Push notifications have been disabled to avoid overloading our free service. Learn more about the benefits of Nextcloud Enterprise at nextcloud.com/enterprise." : "Dette er en ikke understøttet community-utgave av NextCloud. På grunn an størrelsen på denne installasjonen, kan ytelse, pålitelighet og skalerbarhet ikke garanteres for. Push-varsler har blitt deaktivert for å unngå overbelastning av vår gratis-tjeneste. Lær mer om fordelene med NextCloud Enterprise på nextcloud.com/enterprise.",
    "The PHP function \"set_time_limit\" is not available. This could result in scripts being halted mid-execution, breaking your installation. Enabling this function is strongly recommended." : "PHP-funksjonen \"set_time_limit\" er ikke tilgjengelig. Dette kan resultere i at skript blir stoppet midt i kjøring, noe som knekker installasjonen din. Det anbefales sterkt å skru på denne funksjonen.",
    "Your PHP does not have FreeType support, resulting in breakage of profile pictures and the settings interface." : "Din PHP-installasjon har ikke FreeType-støtte. Dette fører til knekte profilbilder og skadelidende innstillingsgrensesnitt.",
    "Missing index \"{indexName}\" in table \"{tableName}\"." : "Manglende indeks \"{indexName}\" i tabellen \"{tableName}\".",
    "The database is missing some indexes. Due to the fact that adding indexes on big tables could take some time they were not added automatically. By running \"occ db:add-missing-indices\" those missing indexes could be added manually while the instance keeps running. Once the indexes are added queries to those tables are usually much faster." : "Databasen mangler noen indekser. Å legge til indekser på store tabeller kan ta lang tid så de ble ikke lagt til automatisk. Ved å kjøre \"occ db:add-missing-indices\" legges de manglende indeksene til mens tjenesten fortsatt er tilgjengelig. Når indeksene er lagt til, er spørringer til  tabellene raskere.",
    "Missing optional column \"{columnName}\" in table \"{tableName}\"." : "Mangler valgfri kolonne \"{columnName}\" i tabellen \"{tableName}\".",
    "The database is missing some optional columns. Due to the fact that adding columns on big tables could take some time they were not added automatically when they can be optional. By running \"occ db:add-missing-columns\" those missing columns could be added manually while the instance keeps running. Once the columns are added some features might improve responsiveness or usability." : "Databasen mangler noen valgfrie kolonner. Å legge til kolonner på store tabeller kan ta lang tid, så de ble ikke lagt til automatisk, ettersom de er valgfrie. Ved å kjøre \"occ db:add-missing-columns\" legges de manglende kolonnene til mens tjenesten fortsatt er tilgjengelig. Noen funksjoner kan få økt respons eller brukervennlighet når kolonnene er lagt til.",
    "This instance is missing some recommended PHP modules. For improved performance and better compatibility it is highly recommended to install them." : "Din instans mangler anbefalte PHP moduler. For bedre ytelse og kompabilitet er det sterkt anbefalt at du installerer dem.",
    "Module php-imagick in this instance has no SVG support. For better compatibility it is recommended to install it." : "Modulen php-imagick for denne instansen mangler støtte for SVG.\nFor økt kompatibilitet anbefales det å installere det.",
    "SQLite is currently being used as the backend database. For larger installations we recommend that you switch to a different database backend." : "SQLite brukes som database motor. For større installasjoner anbefaler vi at du bytter til en annen database motor.",
    "This is particularly recommended when using the desktop client for file synchronisation." : "Dette anbefales spesielt når du bruker skrivebordsklienten for filsynkronisering.",
    "The PHP memory limit is below the recommended value of 512MB." : "PHP er satt opp med mindre minne enn anbefalt minste verdi på 512MB.",
    "Some app directories are owned by a different user than the web server one. This may be the case if apps have been installed manually. Check the permissions of the following app directories:" : "Enkelte mapper er eid av annen bruker enn den webserveren kjører som. Dette kan kan oppstå hvis apper er installert manuelt. Sjekk eierskap og tillatelser på følgende mapper:",
    "This instance uses an S3 based object store as primary storage. The uploaded files are stored temporarily on the server and thus it is recommended to have 50 GB of free space available in the temp directory of PHP. Check the logs for full details about the path and the available space. To improve this please change the temporary directory in the php.ini or make more space available in that path." : "Denne instansen bruker en S3-basert objektlagring som primærlager. De opplastede filene blir lagret midlertidig på tjeneren og det er anbefalt å ha 50 GB ledig lagringsplass i det midlertidig lageret til PHP. Sjekk logger for fullstendige detaljer om filsti og ledig plass. Endre filstien til midlertidig lagringsplass i php.ini eller frigjør mer plass for å forbedre dette.",
    "Error occurred while checking server setup" : "Feil oppstod ved sjekking av server-oppsett",
    "The \"{header}\" HTTP header is not set to \"{expected}\". This is a potential security or privacy risk, as it is recommended to adjust this setting accordingly." : "HTTP-hodet \"{header}\" er ikke satt opp likt \"{expected}\". Dette kan være en sikkerhet- eller personvernsrisiko og det anbefales at denne innstillingen endres.",
    "The \"{header}\" HTTP header is not set to \"{expected}\". Some features might not work correctly, as it is recommended to adjust this setting accordingly." : "HTTP-hodet \"{header}\" er ikke satt opp til å være likt \"{expected}\". Det kan hende noen funksjoner ikke fungerer rett, og det anbefales å justere denne innstillingen henholdsvis.",
    "The \"{header}\" HTTP header doesn't contain \"{expected}\". This is a potential security or privacy risk, as it is recommended to adjust this setting accordingly." : "\"{header}\" HTTP hode mangler \"{expected}\". Dette er en sikkerhetsrisiko eller personverntrussel. Det er anbefalt å korrigere oppsett.",
    "unknown text" : "ukjent tekst",
    "Hello world!" : "Hei, verden!",
    "sunny" : "solfylt",
    "Hello {name}, the weather is {weather}" : "Hallo {name}, været er {weather}",
    "Hello {name}" : "Hallo {name}",
    "<strong>These are your search results<script>alert(1)</script></strong>" : "<strong>Dette er dine søketreff<script>alert(1)</script></strong>",
    "new" : "ny",
    "_download %n file_::_download %n files_" : ["last ned %n fil","last ned %n filer"],
    "The update is in progress, leaving this page might interrupt the process in some environments." : "En oppdatering foregår, lukking av denne siden kan forstyrre prosessen på enkelte systemer.",
    "Update to {version}" : "Oppdater til {version}",
    "An error occurred." : "En feil oppstod.",
    "Please reload the page." : "Last inn siden på nytt.",
    "The update was unsuccessful. For more information <a href=\"{url}\">check our forum post</a> covering this issue." : "Oppdateringen var mislykket. For mer informasjon <a href=\"{url}\">se vår forum-artikkel</a> som beskriver dette problemet.",
    "The update was unsuccessful. Please report this issue to the <a href=\"https://github.com/nextcloud/server/issues\" target=\"_blank\">Nextcloud community</a>." : "Oppdateringen mislyktes. Rapporter dette problemet til <a href=\"https://github.com/nextcloud/server/issues\" target=\"_blank\">Nextcloud-gemenskapen</a>.",
    "Continue to {productName}" : "Fortsett til {productName}",
    "_The update was successful. Redirecting you to {productName} in %n second._::_The update was successful. Redirecting you to {productName} in %n seconds._" : ["Oppdateringen var vellykkyet. Går videre til {productName} om %n sekunder.","Oppdateringen var vellykkyet. Går videre til {productName} om %n sekunder."],
    "Log in" : "Logg inn",
    "Logging in …" : "Logger inn…",
    "Server side authentication failed!" : "Autentisering mislyktes på serveren!",
    "Please contact your administrator." : "Kontakt administratoren din.",
    "An internal error occurred." : "En intern feil oppstod",
    "Please try again or contact your administrator." : "Prøv igjen eller kontakt en administrator.",
    "Username or email" : "Brukernavn eller e-post",
    "Password" : "Passord",
    "Toggle password visibility" : "Vis passord av/på",
    "Wrong username or password." : "Feil brukernavn eller passord.",
    "User disabled" : "Bruker deaktivert",
    "We have detected multiple invalid login attempts from your IP. Therefore your next login is throttled up to 30 seconds." : "Vi har detektert flere ugyldige påloggingsforsøk fra din IP-adresse. Derfor er din neste innlogging forsinket med opptil 30 sekunder.",
    "Your account is not setup for passwordless login." : "Kontoen din er ikke satt opp med passordløs innlogging.",
    "Browser not supported" : "Nettleseren din støttes ikke!",
    "Passwordless authentication is not supported in your browser." : "Passordløs innlogging støttes ikke av nettleseren din.",
    "Your connection is not secure" : "Tilkoblingen din er ikke sikker",
    "Passwordless authentication is only available over a secure connection." : "Passordløs innlogging støttes kun over en sikker tilkobling.",
    "Reset password" : "Tilbakestill passord",
    "A password reset message has been sent to the email address of this account. If you do not receive it, check your spam/junk folders or ask your local administrator for help." : "Melding om tilbakestilling av passord har blitt send til e-postadressen til denne kontoen. Hvis du ikke mottok den, burde du sjekke spam/søppelpost-mappene eller spørre din lokale administrator om hjelp.",
    "If it is not there ask your local administrator." : "Spør din lokale administrator hvis den ikke er der. ",
    "Couldn't send reset email. Please contact your administrator." : "Klarte ikke å sende e-post for tilbakestilling. Kontakt administratoren.",
    "Password cannot be changed. Please contact your administrator." : "Passordet kan ikke endres. Kontakt administratoren din.",
    "Back to login" : "Tilbake til innlogging",
    "New password" : "Nytt passord",
    "Your files are encrypted. There will be no way to get your data back after your password is reset. If you are not sure what to do, please contact your administrator before you continue. Do you really want to continue?" : "Dine filer er kryptert. Det finnes ingen måte å få dine data tilbake etter at passordet er nullstilt. Hvis du er usikker på hva du skal gjøre, vennligst kontakt din administrator før du fortsetter. Er du helt sikker på at du vil fortsette?",
    "I know what I'm doing" : "Jeg vet hva jeg gjør",
    "Resetting password" : "Tilbakestill passord",
    "Install recommended apps" : "Installer anbefalte apper",
    "Recommended apps" : "Anbefalte apper",
    "Loading apps …" : "Laster apper ... ",
    "Could not fetch list of apps from the App Store." : "Kunne ikke hente liste med apper fra appbutikken. ",
    "Installing apps …" : "Installerer apper ... ",
    "App download or installation failed" : "Nedlasting eller installasjon av app feilet ",
    "Cannot install this app because it is not compatible" : "Kan ikke installere denne appen fordi den ikke er kompatibel",
    "Cannot install this app" : "Kan ikke installere denne appen",
    "Cancel" : "Avbryt",
    "Schedule work & meetings, synced with all your devices." : "Planlegg jobb og møter, synkronisert med alle dine enheter.",
    "Keep your colleagues and friends in one place without leaking their private info." : "Ha dine kollegaer og venner på en plass uten å lekke deres private info.",
    "Simple email app nicely integrated with Files, Contacts and Calendar." : "Enkel e-post app smidig integrert med Filer, Kontakter og Kalender.",
    "Chatting, video calls, screensharing, online meetings and web conferencing – in your browser and with mobile apps." : "Chatting, videosamtaler, skjermdeling, nettmøter og webkonferanser – i din nettleser og med mobilapper.",
    "Collaboratively edit office documents." : "Samarbeid om å redigere dokumenter.",
    "Local document editing back-end used by the Collabora Online app." : "Lokalt dokumentredigerings bakstykke brukt av Collabora Online app",
    "Forgot password?" : "Glemt passord?",
    "Log in with a device" : "Logg inn med en enhet",
    "Back" : "Tilbake",
    "Login form is disabled." : "Innloggingskjemaet er deaktivert.",
    "Edit Profile" : "Endre profil",
    "The headline and about sections will show up here" : "Overskriften og om-seksjoner vil vises her",
    "You have not added any info yet" : "Du har ikke lagt inn noe informasjon ennå",
    "{user} has not added any info yet" : "{user} har ikke lagt inn noe informasjon ennå",
    "Error opening the user status modal, try hard refreshing the page" : "Feil ved åpning av bruker-status modal, prøv å laste inn siden på nytt med hard refresh",
    "Reset search" : "Tilbakestill søk",
    "Search for {name} only" : "Søk kun etter {name}",
    "No results for {query}" : "Ingen resultater for {query}",
    "Start typing to search" : "Start å skrive for å søke",
    "Loading more results …" : "Laster flere resultater ...",
    "Load more results" : "Last flere resultater",
    "Search" : "Søk",
    "An error occurred while searching for {type}" : "Det oppstod en feil ved søk etter {type}",
    "_Please enter {minSearchLength} character or more to search_::_Please enter {minSearchLength} characters or more to search_" : ["Skriv minst {minSearchLength} bokstav for å søke","Skriv minst {minSearchLength} bokstaver for å søke"],
    "Search {types} …" : "Søk {types} ...",
    "Settings" : "Innstillinger",
    "Could not load your contacts" : "Kunne ikke laste inn kontaktene dine",
    "Search contacts …" : "Søk etter kontakter…",
    "No contacts found" : "Fant ingen kontakter",
    "Show all contacts …" : "Vis alle kontakter…",
    "Install the Contacts app" : "Installer appen Kontakter",
    "Loading your contacts …" : "Laster inn kontaktene dine…",
    "Looking for {term} …" : "Ser etter {term}…",
    "No" : "Nei",
    "Yes" : "Ja",
    "No files in here" : "Ingen filer her",
    "New folder" : "Ny mappe",
    "No more subfolders in here" : "Ingen flere mapper her",
    "Name" : "Navn",
    "Size" : "Størrelse",
    "Modified" : "Endret",
    "\"{name}\" is an invalid file name." : "\"{name}\" er et uglydig filnavn.",
    "File name cannot be empty." : "Filnavn kan ikke være tomt.",
    "\"/\" is not allowed inside a file name." : "\"/\" tillates ikke i et filnavn.",
    "\"{name}\" is not an allowed filetype" : "\"{name}\" er ikke en tillatt filtype",
    "{newName} already exists" : "{newName} finnes allerede",
    "Choose" : "Velg",
    "Copy" : "Kopier",
    "Move" : "Flytt",
    "Error loading file picker template: {error}" : "Feil ved lasting av filvelger-mal: {error}",
    "OK" : "OK",
    "Error loading message template: {error}" : "Feil ved lasting av meldingsmal: {error}",
    "read-only" : "skrivebeskyttet",
    "_{count} file conflict_::_{count} file conflicts_" : ["{count} filkonflikt","{count} fil konflikter"],
    "One file conflict" : "En filkonflikt",
    "New Files" : "Nye filer",
    "Already existing files" : "Allerede eksisterende filer",
    "Which files do you want to keep?" : "Hvilke filer vil du beholde?",
    "If you select both versions, the copied file will have a number added to its name." : "Hvis du velger begge versjonene vil den kopierte filen få et nummer lagt til i navnet.",
    "Continue" : "Fortsett",
    "(all selected)" : "(alle valgt)",
    "({count} selected)" : "({count} valgt)",
    "Error loading file exists template" : "Feil ved lasting av \"filen eksisterer\"-mal",
    "Pending" : "Venter",
    "Copy to {folder}" : "Kopier til {folder}",
    "Move to {folder}" : "Flytt til {folder}",
    "Saving …" : "Lagrer...",
    "Authentication required" : "Autentisering påkrevd",
    "This action requires you to confirm your password" : "Denne handlingen krever at du bekrefter ditt passord",
    "Confirm" : "Bekreft",
    "Failed to authenticate, try again" : "Autentisering mislyktes, prøv igjen",
    "seconds ago" : "for få sekunder siden",
    "Connection to server lost" : "Mistet tilkobling til server",
    "_Problem loading page, reloading in %n second_::_Problem loading page, reloading in %n seconds_" : ["Problem ved lasting av side, laster på nytt om %n sekund","Problem ved lasting av side, laster på nytt om %n sekunder"],
    "Add to a project" : "Legg til i et prosjekt",
    "Show details" : "Vis detaljer",
    "Hide details" : "Skjul detaljer",
    "Rename project" : "Endre navn på prosjekt",
    "Failed to rename the project" : "Klarte ikke å endre navnet på prosjektet",
    "Failed to create a project" : "Klarte ikke å opprettet prosjektet",
    "Failed to add the item to the project" : "Klarte ikke å koble objektet til prosjektet",
    "Connect items to a project to make them easier to find" : "Koble objekter til et prosjekt gjør dem enklere å finne",
    "Type to search for existing projects" : "Skriv for å søke etter eksisterende prosjekter",
    "New in" : "Ny i",
    "View changelog" : "Se endringslogg",
    "Very weak password" : "Veldig svakt passord",
    "Weak password" : "Svakt passord",
    "So-so password" : "Bob-bob-passord",
    "Good password" : "Bra passord",
    "Strong password" : "Sterkt passord",
    "No action available" : "Ingen handling tilgjengelig",
    "Error fetching contact actions" : "Feil ved innhenting av kontakt-handlinger",
    "Non-existing tag #{tag}" : "Ikke-eksisterende merkelapp #{tag}",
    "restricted" : "begrenset",
    "invisible" : "usynlig",
    "Delete" : "Slett",
    "Rename" : "Gi nytt navn",
    "Collaborative tags" : "Samarbeidsmerkelapper",
    "No tags found" : "Ingen emneknagger funnet",
    "Personal" : "Personlig",
    "Users" : "Brukere",
    "Apps" : "Apper",
    "Admin" : "Admin",
    "Help" : "Hjelp",
    "Access forbidden" : "Tilgang nektet",
    "Profile not found" : "Finner ikke profil",
    "The profile does not exist." : "Profilen finnes ikke",
    "Back to %s" : "Tilbake til %s",
    "File not found" : "Finner ikke filen",
    "The document could not be found on the server. Maybe the share was deleted or has expired?" : "Dokumentasjon kan ikke finnes på server. Er deling slettet eller utløpt?",
    "Too many requests" : "For mange forespørsler",
    "There were too many requests from your network. Retry later or contact your administrator if this is an error." : "Det var for mange forespørsler fra ditt nettverk. Prøv igjen senere eller kontakt din administrator hvis dette er en feil.",
    "Error" : "Feil",
    "Previous" : "Forrige",
    "Internal Server Error" : "Intern serverfeil",
    "The server was unable to complete your request." : "Serveren kunne ikke fullføre din forespørsel.",
    "If this happens again, please send the technical details below to the server administrator." : "Hvis dette skjer igjen, send de tekniske detaljene nedenfor til serveradministratoren.",
    "More details can be found in the server log." : "Flere detaljer finnes i serverloggen.",
    "Technical details" : "Tekniske detaljer",
    "Remote Address: %s" : "Ekstern adresse: %s",
    "Request ID: %s" : "Forespørsels-ID: %s",
    "Type: %s" : "Type: %s",
    "Code: %s" : "Kode: %s",
    "Message: %s" : "Melding: %s",
    "File: %s" : "Fil: %s",
    "Line: %s" : "Linje: %s",
    "Trace" : "Sporing",
    "Security warning" : "Sikkerhetsadvarsel",
    "Your data directory and files are probably accessible from the internet because the .htaccess file does not work." : "Datamappen og filene dine er sannsynligvis tilgjengelig fra Internett fordi .htaccess-filen ikke fungerer.",
    "For information how to properly configure your server, please see the <a href=\"%s\" target=\"_blank\" rel=\"noreferrer noopener\">documentation</a>." : "For informasjon om hvordan du skal konfigurere serveren skikkelig, les <a href=\"%s\" target=\"_blank\" rel=\"noreferrer noopener\">dokumentasjonen</a>.",
    "Create an <strong>admin account</strong>" : "Opprett en <strong>administrator-konto</strong>",
    "Username" : "Brukernavn",
    "Show password" : "Vis passord",
    "Storage & database" : "Lagring og database",
    "Data folder" : "Datamappe",
    "Configure the database" : "Sett opp databasen",
    "Only %s is available." : "Kun %s er tilgjengelig.",
    "Install and activate additional PHP modules to choose other database types." : "Installer og aktiver flere PHP-moduler for å velge andre databasetyper.",
    "For more details check out the documentation." : "Henvend deg til dokumentasjonen for flere detaljer.",
    "Database user" : "Databasebruker",
    "Database password" : "Databasepassord",
    "Database name" : "Databasenavn",
    "Database tablespace" : "Database-tabellområde",
    "Database host" : "Databasevert",
    "Please specify the port number along with the host name (e.g., localhost:5432)." : "Spesifiser portnr. sammen med servernavnet (f.eks., localhost:5432).",
    "Performance warning" : "Ytelsesadvarsel",
    "You chose SQLite as database." : "Du velger å bruke SQLite som database.",
    "SQLite should only be used for minimal and development instances. For production we recommend a different database backend." : "SQLite skal bare bli brukt for minimale- eller utvikler-installasjoner. I vanlig bruk anbefaler vi å bruke et annet bakstykke.",
    "If you use clients for file syncing, the use of SQLite is highly discouraged." : "Hvis du bruker klienter for filsynkronisering så er bruk av SQLite absolutt ikke anbefalt.",
    "Install" : "Installer",
    "Installing …" : "Installerer ...",
    "Need help?" : "Trenger du hjelp?",
    "See the documentation" : "Se dokumentasjonen",
    "It looks like you are trying to reinstall your Nextcloud. However the file CAN_INSTALL is missing from your config directory. Please create the file CAN_INSTALL in your config folder to continue." : "Det ser ut som at du forsøker å re installere Nextcloud. Filen CAN_INSTALL mangler imidlertid fra innstillingsmappen. Opprett filen CAN_INSTALL i innstillingsmappen for å fortsette.",
    "Could not remove CAN_INSTALL from the config folder. Please remove this file manually." : "Kunne ikke fjerne CAN_INSTALL fra konfigurasjonsmappa. Vennligst fjern denne filen manuelt.",
    "This application requires JavaScript for correct operation. Please {linkstart}enable JavaScript{linkend} and reload the page." : "Denne appen krever JavaScript for å fungere korrekt. {linkstart}Aktiver JavaScript{linkend} og last siden på nytt.",
    "Get your own free account" : "Få din egen gratis konto",
    "Skip to main content" : "Gå til hovedinnhold",
    "Skip to navigation of app" : "Gå til navigasjon av app",
    "More apps" : "Flere apper",
    "More" : "Mer",
    "More apps menu" : "Flere apper-meny",
    "Contacts" : "Kontakter",
    "Contacts menu" : "Kontakter meny",
    "Settings menu" : "Meny for innstillinger",
    "Confirm your password" : "Bekreft ditt passord",
    "Connect to your account" : "Koble til kontoen din",
    "Please log in before granting %1$s access to your %2$s account." : "Logg inn før du tildeler %1$stilgang til din %2$skonto.",
    "If you are not trying to set up a new device or app, someone is trying to trick you into granting them access to your data. In this case do not proceed and instead contact your system administrator." : "Hvis du ikke prøver å sette opp en ny enhet eller app, så er det noen som nå prøver å lure deg til å gi de tilgang til dine data. Stopp i så fall øyeblikkelig og kontakt din systemadministrator.",
    "App token" : "App-symbol",
    "Grant access" : "Gi tilgang",
    "Alternative log in using app token" : "Alternativ logg inn ved hjelp av app-kode",
    "Account access" : "Kontotilgang",
    "You are about to grant %1$s access to your %2$s account." : "Du er i ferd med å tildele %1$s tilgang til din %2$skonto.",
    "Account connected" : "Konto er koblet",
    "Your client should now be connected!" : "Din klient skal nå være koblet til!",
    "You can close this window." : "Du kan lukke dette vinduet.",
    "This share is password-protected" : "Denne deling er beskyttet med passord",
    "The password is wrong. Try again." : "Feil passord, forsøk igjen",
    "Go to %s" : "Gå til %s",
    "Two-factor authentication" : "Tofaktor autentisering",
    "Enhanced security is enabled for your account. Choose a second factor for authentication:" : "Utvidet sikkerhet er tilgjengelig fo rdin konto. Velg en to-faktor for autentisering.",
    "Could not load at least one of your enabled two-factor auth methods. Please contact your admin." : "Kunne ikke laste minst en av de aktiverte tofaktor metodene. Ta kontakt med administrasjonen din.",
    "Two-factor authentication is enforced but has not been configured on your account. Contact your admin for assistance." : "To-faktor autentisering er aktivert men er ikke satt opp for din konto. Kontakt administrator for hjelp.",
    "Two-factor authentication is enforced but has not been configured on your account. Please continue to setup two-factor authentication." : "Tofaktor autentisering er påkrevd, men er ikke satt opp for din konto. Vennligst gå videre for å sette opp tofaktor autentisering.",
    "Set up two-factor authentication" : "Opprett totrinns bekreftelse",
    "Two-factor authentication is enforced but has not been configured on your account. Use one of your backup codes to log in or contact your admin for assistance." : "To-faktor autentisering er aktivert men er ikke satt opp for din konto. Bruk en av dine sikkerhet koder for å logge inn eller kontakt administrator for hjelp.",
    "Use backup code" : "Bruker sikkerhetskopi kode",
    "Cancel login" : "Avbryt innlogging",
    "Setup two-factor authentication" : "Opprett totrinns bekreftelse",
    "Enhanced security is enforced for your account. Choose which provider to set up:" : "Utvidet sikkerhet håndheves for din konto. Velg hvilken tilbyder som skal brukes:",
    "Error while validating your second factor" : "Feil under validering av din andre faktor",
    "Access through untrusted domain" : "Nå gjennom ubetrodd domene",
    "Please contact your administrator. If you are an administrator, edit the \"trusted_domains\" setting in config/config.php like the example in config.sample.php." : "Kontakt din administrator. Hvis du er en administrator, sett opp innstillingen \"trusted_domains\" i config/config.php som eksemplet i config/config.sample.php.",
    "Further information how to configure this can be found in the %1$sdocumentation%2$s." : "Ytterligere informasojn om oppsett finnes i %1$sdokumentasjon%2$s.",
    "App update required" : "Oppdatering av app kreves",
    "%1$s will be updated to version %2$s" : "%1$soppdateres til versjon %2$s",
    "The following apps will be updated:" : "Følgende apper vil bli oppdatert:",
    "These incompatible apps will be disabled:" : "Disse ikke-kompatible appene vil bli deaktivert:",
    "The theme %s has been disabled." : "Temaet %s har blitt deaktivert.",
    "Please make sure that the database, the config folder and the data folder have been backed up before proceeding." : "Forsikre deg om at databasen, config-mappen og datamappen er blitt sikkerhetskopiert før du fortsetter.",
    "Start update" : "Start oppdatering",
    "To avoid timeouts with larger installations, you can instead run the following command from your installation directory:" : "For å unngå tidsavbrudd ved store installasjoner, kan du i stedet kjøre følgende kommando fra installasjonsmappen:",
    "Detailed logs" : "Detaljerte logger",
    "Update needed" : "Oppdatering er nødvendig",
    "Please use the command line updater because you have a big instance with more than 50 users." : "Bruk kommandolinjeoppdatereren siden du har en stor installasjon med mer enn 50 brukere.",
    "For help, see the  <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">documentation</a>." : "For hjelp, les <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">dokumentasjonen</a>.",
    "I know that if I continue doing the update via web UI has the risk, that the request runs into a timeout and could cause data loss, but I have a backup and know how to restore my instance in case of a failure." : "Jeg vet at hvis jeg fortsetter oppdateringen via web-grensesnittet er det en mulighet for tap av data som følge av tidsavbrudd, men jeg har en sikkerhetskopi og vet hvordan jeg skal gjenopprette min installasjon hvis den feiler.",
    "Upgrade via web on my own risk" : "Oppgrader via web på min egen risikio",
    "Maintenance mode" : "Modus for vedlikehold",
    "This %s instance is currently in maintenance mode, which may take a while." : "Denne %s-instansen er for øyeblikket i vedlikeholdsmodus, noe som kan vare en stund.",
    "This page will refresh itself when the instance is available again." : "Siden vil oppdatere seg selv når instans er tilgjengelig igjen.",
    "Contact your system administrator if this message persists or appeared unexpectedly." : "Kontakt systemadministratoren hvis denne meldingen var uventet eller ikke forsvinner.",
    "Couldn't reset password because the token is invalid" : "Klarte ikke å tilbakestille passordet fordi symbolet er ugyldig.",
    "Couldn't reset password because the token is expired" : "Klarte ikke å tilbakestille passordet fordi symbolet er utløpt.",
    "Checking whether the database schema can be updated (this can take a long time depending on the database size)" : "Sjekker om databaseskjemaet kan oppdateres (dette kan ta lang tid hvis databasen er stor)",
    "Checked database schema update" : "Sjekket oppdatering av databaseskjema",
    "Checking updates of apps" : "Ser etter oppdateringer av apper",
    "Checking for update of app \"%s\" in appstore" : "Ser etter oppdatering for appen \"%s\" i app-butikk",
    "Update app \"%s\" from appstore" : "Oppdater appen \"%s\" fra app-butikk",
    "Checked for update of app \"%s\" in appstore" : "Så etter oppdateringer for appen \"%s\" i app-butikk",
    "Checked database schema update for apps" : "Sjekket databaseskjema-oppdatering for app",
    "Your web server is not properly set up to resolve \"{url}\". Further information can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Din webserver er ikke satt opp korrekt for å hente \"{url}\". Mer informasjon finner du i <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjonen</a>.",
    "Your web server is not properly set up to resolve \"{url}\". This is most likely related to a web server configuration that was not updated to deliver this folder directly. Please compare your configuration against the shipped rewrite rules in \".htaccess\" for Apache or the provided one in the documentation for Nginx at it's <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation page</a>. On Nginx those are typically the lines starting with \"location ~\" that need an update." : "Nettjeneren din er ikke korrekt satt opp for å løse \"{url}\". Dette er sannsynligvis forbundet med et nettjeneroppsett som ikke er oppdatert til å levere denne mappen direkte. Sammenlign dine innstillinger med omskrivingsreglene i den medfølgende \".htaccess\"-filen til Apache, eller den vedlagt i dokumentasjonen til Nginx på dens <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjonsside</a>. Det er typisk de linjene som starter med \"location ~\" som trenger oppdatering i Nginx.",
    "Your web server is not properly set up to deliver .woff2 files. This is typically an issue with the Nginx configuration. For Nextcloud 15 it needs an adjustement to also deliver .woff2 files. Compare your Nginx configuration to the recommended configuration in our <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Din netserver er ikke satt opp for å bruke .woff2 filer. Dette er et typisk problem med Nginx konfigurasjon. For Nextcloud 15 må .woff2 filer også støttes. Sammenlign ditt Nginx oppsett med anbefalinger i <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjon</a>.",
    "Please check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">installation documentation ↗</a> for PHP configuration notes and the PHP configuration of your server, especially when using php-fpm." : "Vennligst se <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjon for installasjon ↗</a> for PHP notater om konfigurasjon og PHP oppsett for din server når det gjelder php-fpm.",
    "Transactional file locking is disabled, this might lead to issues with race conditions. Enable \"filelocking.enabled\" in config.php to avoid these problems. See the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation ↗</a> for more information." : "Transaksjonell fillåsing er deaktivert, dette kan føre til problemer med løpevilkår. Aktiver \"filelocking.enabled\" i config.php for å unngå disse problemene. Se <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjon ↗</a> for mer informasjon.",
    "Last background job execution ran {relativeTime}. Something seems wrong." : "Den siste bakgrunnsjobben kjørte {relativeTime}. Noe virker galt.",
    "Check the background job settings" : "Kontroller instillinger for bakgrunnsjobb",
    "This server has no working Internet connection: Multiple endpoints could not be reached. This means that some of the features like mounting external storage, notifications about updates or installation of third-party apps will not work. Accessing files remotely and sending of notification emails might not work, either. Establish a connection from this server to the Internet to enjoy all features." : "Denne serveren har ingen fungerende internett-forbindelse. Dette betyr at noen funksjoner, som tilknytning av eksterne lagre, varslinger om oppdateringer eller installering av tredjepartsapper ikke vil virke. Fjerntilgang til filer og utsending av varsler på e-post vil kanskje ikke virke heller. Det anbefales å aktivere en internett-forbindelse for denne serveren hvis du vil ha full funksjonalitet.",
    "No memory cache has been configured. To enhance performance, please configure a memcache, if available. Further information can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Hurtigminne er ikke satt opp. For bedre ytelse bør du sette opp hurtigminne hvis det er tilgjengelig. Mer informasjon finnes i <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjonen</a>.",
    "No suitable source for randomness found by PHP which is highly discouraged for security reasons. Further information can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Ingen egnet kilde til tilfeldighet funnet av PHP som er svært motløst av sikkerhetshensyn. Mer informasjon finnes i <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjon</a>.",
    "You are currently running PHP {version}. Upgrade your PHP version to take advantage of <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{phpLink}\">performance and security updates provided by the PHP Group</a> as soon as your distribution supports it." : "Du bruker PHP-{version}. Oppgrader PHP-versjonen for å utnytte <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{phpLink}\">ytelsen og sikkerhetsoppdateringene som tilbys av PHP Group</a, så fort din distribusjon støtter det.",
    "Nextcloud 20 is the last release supporting PHP 7.2. Nextcloud 21 requires at least PHP 7.3." : "Nextcloud 20 er den siste utgivelsen som støtter PHP 7.2. Nextcloud 21 krever minst PHP 7.3.",
    "The reverse proxy header configuration is incorrect, or you are accessing Nextcloud from a trusted proxy. If not, this is a security issue and can allow an attacker to spoof their IP address as visible to the Nextcloud. Further information can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "Det omvendte mellomserver-hodet er ikke satt opp rett, eller du kobler til Nextcloud fra en betrodd mellomserver. Hvis ikke, er dette et sikkerhetsproblem, og kan tillate en angriper å forfalske deres IP-adresse slik den er synlig for Nextcloud. Ytterligere informasjon er å finne i <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjonen</a>.",
    "Memcached is configured as distributed cache, but the wrong PHP module \"memcache\" is installed. \\OC\\Memcache\\Memcached only supports \"memcached\" and not \"memcache\". See the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{wikiLink}\">memcached wiki about both modules</a>." : "Memcached er satt opp som distribuert hurtiglager, men feil PHP-modul \"memcache\" er installert. \\OC\\Memcache\\Memcached støtter bare \"memcached\" og ikke \"memcache\". Se <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{wikiLink}\">memcached-wikien om begge modulene</a>.",
    "Some files have not passed the integrity check. Further information on how to resolve this issue can be found in the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>. (<a href=\"{codeIntegrityDownloadEndpoint}\">List of invalid files…</a> / <a href=\"{rescanEndpoint}\">Rescan…</a>)" : "Noen filer besto ikke gyldighetssjekken. Ytterligere informasjon om hvordan dette problemet kan løses finnes i <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjonen</a>. (<a href=\"{codeIntegrityDownloadEndpoint}\">Liste over ugyldige filer…</a> / <a href=\"{rescanEndpoint}\">Skann på ny…</a>)",
    "The PHP OPcache module is not loaded. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">For better performance it is recommended</a> to load it into your PHP installation." : " PHP OPcache modul er ikke lastet. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">For bedre ytelse er det anbefalt å laste denne inn i PHP installasjon.</a>",
    "The PHP OPcache is not properly configured. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">For better performance it is recommended</a> to use the following settings in the <code>php.ini</code>:" : "PHP OPcache er ikke satt opp rett. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">For bedre ytelse anbefales det å bruke følgende innstillinger i <code>php.ini</code>:",
    "Some columns in the database are missing a conversion to big int. Due to the fact that changing column types on big tables could take some time they were not changed automatically. By running 'occ db:convert-filecache-bigint' those pending changes could be applied manually. This operation needs to be made while the instance is offline. For further details read <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">the documentation page about this</a>." : "Noen kolonner i databasen mangler konvertering til big int (stor integer verdi). Endring kan ta lang tid og er ikke utført automatisk. Kjør kommando 'occ db:convert-filecache-bigint' når instans er offline for å gjennomføre endringer. For mer informasjon se <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjon</a>.",
    "To migrate to another database use the command line tool: 'occ db:convert-type', or see the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation ↗</a>." : "For å migrere til en annen database, bruk kommandolinjeverktøyet: 'occ db: convert-type', eller se <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjon ↗</a>.",
    "Use of the the built in php mailer is no longer supported. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Please update your email server settings ↗<a/>." : "Bruk av den innebygde php e-post sending støttes ikke lenger. <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">Vennligst oppdater innstillinger for e-postserver ↗<a/>.",
    "MySQL is used as database but does not support 4-byte characters. To be able to handle 4-byte characters (like emojis) without issues in filenames or comments for example it is recommended to enable the 4-byte support in MySQL. For further details read <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">the documentation page about this</a>." : "MySQL brukes som database, men støtter ikke 4-byte-tegn . Det er anbefalt å aktivere støtte for 4-byte-tegn i MySQL for å kunne behandle 4-byte-tegn (som emojier) i, for eksempel, filnavn eller kommentarer uten problemer. Les <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjonssiden om dette</a> for flere detaljer.",
    "You are accessing your instance over a secure connection, however your instance is generating insecure URLs. This most likely means that you are behind a reverse proxy and the overwrite config variables are not set correctly. Please read <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">the documentation page about this</a>." : "Du har tilgang til din instans via en sikker tilkobling, men instansen din genererer usikre nettadresser. Dette betyr mest sannsynlig at du er bak en reversert mellomtjener og at overskrivingsinnstillingene ikke er korrekt oppsatt. Les <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">dokumentasjonssiden om dette</a>.",
    "For more details see the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\">documentation</a>." : "For flere detaljer, les <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{docLink}\"> dokumentasjonen</a>.",
    "Your data directory and files are probably accessible from the Internet. The .htaccess file is not working. It is strongly recommended that you configure your web server so that the data directory is no longer accessible, or move the data directory outside the web server document root." : "Datamappen og filene dine er sannsynligvis tilgjengelige fra Internett. .htaccess-filen fungerer ikke. Det anbefales sterkt at du setter opp webserveren slik at datamappen ikke kan nås eller at du flytter datamappen ut av webserverens dokumentrot.",
    "The \"{header}\" HTTP header is not set to \"{val1}\", \"{val2}\", \"{val3}\", \"{val4}\" or \"{val5}\". This can leak referer information. See the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{link}\">W3C Recommendation ↗</a>." : "\"{header}\" HTTP hode er satt til \"{val1}\", \"{val2}\", \"{val3}\", \"{val4}\" eller \"{val5}\". Dette kan gi lekasje i henvisningsinformasjon. Se <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"{link}\">W3C anbefalinger ↗</a>.",
    "The \"Strict-Transport-Security\" HTTP header is not set to at least \"{seconds}\" seconds. For enhanced security, it is recommended to enable HSTS as described in the <a href=\"{docUrl}\" rel=\"noreferrer noopener\">security tips ↗</a>." : "HTTP-overskriften \"Strict-Transport-Security\" er ikke satt til minst \"{sekunder}\" sekunder. For forbedret sikkerhet anbefales det å aktivere HSTS som beskrevet i <a href=\"{docUrl}\" rel=\"noreferrer noopener\">tips for bedre sikkerhet ↗</a>.",
    "Accessing site insecurely via HTTP. You are strongly advised to set up your server to require HTTPS instead, as described in the <a href=\"{docUrl}\">security tips ↗</a>." : "Besøker siden usikkert via HTTP. Du er sterkt anbefalt å sette opp serveren din til å kreve HTTPS i stedet, som beskrevet i <a href=\"{docUrl}\">sikkerhetstips ↗</a>.",
    "Continue to Nextcloud" : "Fortsett til Nextcloud",
    "_The update was successful. Redirecting you to Nextcloud in %n second._::_The update was successful. Redirecting you to Nextcloud in %n seconds._" : ["Oppdateringen var vellykket. Videresender deg til Nextcloud om %n sekund.","Oppdateringen var vellykket. Videresender deg til Nextcloud om %n sekunder."],
    "A password reset message has been sent to the e-mail address of this account. If you do not receive it, check your spam/junk folders or ask your local administrator for help." : "Melding om tilbakestilling av passord har blitt send til e-postadressen til denne kontoen. Hvis du ikke mottak den, burde du sjekke såam/søppelpost mappene eller spørre din lokale administrator om hjelp.",
    "Password can not be changed. Please contact your administrator." : "Passordet kan ikke endres. Kontakt administratoren din.",
    "Could not fetch list of apps from the app store." : "Kunne ikke hente liste med apper fra appbutikken. ",
    "Can't install this app because it is not compatible" : "Kan ikke installere denne appen fordi den ikke er kompatibel",
    "Can't install this app" : "Kan ikke installere denne appen",
    "Calendar, Contacts, Talk, Mail & Collaborative editing" : "Kalender, Kontaker, Talk, E-post og Samredigering",
    "Finish setup" : "Fullfør oppsett",
    "Finishing …" : "Ferdigstiller…"
},
"nplurals=2; plural=(n != 1);");
